Ubuntu

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions.
110 of 70 results
1.
Chinese (simplified)
Hack for Chinese langpack split
Translators: please translate 'Chinese (simplified)' and 'Chinese (traditional)' so that they appear next to each other when sorted alphabetically.
(no translation yet)
Located in ../LanguageSelector/LocaleInfo.py:56
2.
Chinese (traditional)
Translators: please translate 'Chinese (simplified)' and 'Chinese (traditional)' so that they appear next to each other when sorted alphabetically.
(no translation yet)
Located in ../LanguageSelector/LocaleInfo.py:58
4.
The system does not have information about the available languages yet. Do you want to perform a network update to get them now?
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:229
10.
%s, %s
Translators: this string will concatenate the "%n to install" and "%n to remove" strings, you can replace the comma if you need to.
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:403
12.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:505 ../LanguageSelector/gtk/GtkLanguageSelector.py:711
13.
Could not install the selected language support
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:546
14.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:547
16.
Usually this is related to an error in your software archive or software manager. Check your software preferences in the System > Administration menu.
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:582
18.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:667
25.
It is impossible to install or remove any software. Please use the package manager "Adept" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
(no translation yet)
Located in ../LanguageSelector/qt/QtLanguageSelector.py:329
110 of 70 results

This translation is managed by translation group ubuntu-translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Arne Goetje, Munkhbaatar.